<?php
$z[0]=Array("field","文圩风雨桥,文圩风雨桥介绍,蒙山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","文圩风雨桥兴建于乾隆廿二年(一七五八年)，光绪六年(一八八0年)重修，原为木头木板架设桥面桥栏，一九九五年由当地政府出资修建水泥桥面桥栏，位于文圩水街西面，是文圩镇区通往莲塘、龙定、大龙、屯治、六夏等村的主要通道之一。,文圩风雨桥,文圩风雨桥简介,",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","文圩风雨桥_蒙山县文圩风雨桥旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　文圩风雨桥\n</p><p>　　兴建于乾隆廿二年(一七五八年)，光绪六年(一八八0年)重修，原为木头木板架设桥面桥栏，一九九五年由当地政府出资修建水泥桥面桥栏，位于文圩水街西面，是文圩镇区通往莲塘、龙定、大龙、屯治、六夏等村的主要通道之一。<div align=center style=\"margin:0 0 0 5px\"></div>",554,867);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032030DB440-53104.gif",869,955);
$z[7][4]['name']="litpic";

?>